/* CSS Document */

*						{ margin: 0; padding: 0; list-style-type: none; }
body					{ background: #7280A7 url(images/BG.gif) repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333; }
h2,p					{ margin: 0 0 12px 0; }

#container				{ background: url(images/BGcontainer.gif) repeat-y; width: 980px; margin: 70px auto 0 auto; }
#header					{ background: #69415F url(images/header.jpg) no-repeat; height: 238px; }
#header	h1 a			{ display: block; width: 270px; height: 186px; }
#header	h1 a span		{ display: none; }
#header	ul				{ background: #F8F5F3; width: 710px; height: 52px; margin: 0 0 0 270px; }
#header	ul li			{ font-family: "DIN 30640 Std"; float: left; background: url(images/menu-separator.gif) no-repeat right bottom; padding: 15px 20px 0 15px; margin: 5px 0 0 0; }
#header	ul li a			{ display: inline-block; padding: 0 0 0 0; font-size: 16px; text-decoration: none; color: #2C6699; }
#header	ul li a:hover	{ color: #C34D7F; }
#header	ul li a.on		{ color: #C34D7F; font-weight: normal; }
#header	.mail			{ background: url(images/mail.gif) no-repeat; position: absolute; top: 270px; display: block; width: 192px; height: 26px; margin: 0 0 0 17px; }
#header	.mail strong	{ display: none; }
#leftcol				{ width: 240px; float: left; padding: 26px 0 30px 15px; }
#leftcol div 			{ background: #F8F5F3; font-size: 11px; padding: 10px; margin: 0 0 10px 0; }
#leftcol div:hover		{ background: #F3EEEB; }
#leftcol div a			{ display: block; background: url(images/arrow.gif) no-repeat left 9px; padding: 4px 0 0 6px; font-weight: bold; text-decoration: none; color: #2C6699; }
#leftcol div a:hover	{ color: #C34D7F; }
#leftcol div p			{ margin: 0; }
#leftcol h2				{ background: url(images/dotseparator.gif) repeat-x left bottom; font-family: "DIN 30640 Std"; font-size: 20px; font-weight: normal; color: #C34D7F; padding: 0 0 6px 0; margin: 0 0 18px 0; }
#rightcol				{ width: 680px; float: right; padding: 26px 15px 30px 15px; }
#rightcol h2			{ background: url(images/dotseparator.gif) repeat-x left bottom; font-family: "DIN 30640 Std"; font-size: 20px; font-weight: normal; color: #2C6699; padding: 0 0 6px 0; margin: 0 0 18px 0; }
#rightcol ul			{ margin: 0 0 12px 0; }
#rightcol ul li			{ background: url(images/arrow.gif) no-repeat left 5px; padding: 0 0 0 10px; }
#rightcol a				{ color: #C34D7F; text-decoration: none; }
#rightcol a:hover		{ color: #2C6699; }
#rightcol .more			{ display: block; background: url(images/dotseparator.gif) repeat-x left bottom; padding: 0 0 12px 0; margin: 0 0 12px 0; }
hr						{ clear: both; }
#footer					{ clear: both; background: #7280A7; font-size: 11px; color:#FAF7E4; padding: 16px 0 30px 15px; }